<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <!-- <meta name="viewport" content="width=1600"> -->

        <link rel="stylesheet" href="css/main.css">

    </head>
    <body>
        <header>
            <div class="headerInner clearfix">
                <!-- 上方功能選單-->
                <nav class="functionMenu">
                    <ul class="clearfix">
                        <li><a href="login.html" data-ch="登入" data-eng="LOGIN" class="js-hoverchangetxt">
                            登入
                        </a></li>
                        <li><a href="member.html" data-ch="會員中心" data-eng="MEMBER" class="js-hoverchangetxt">
                            會員中心
                        </a></li>
                        <li><a href="http://www.lamocha.com.tw/member/login_windows.php" data-ch="查詢舊訂單" data-eng="OLD ORDER" class="js-hoverchangetxt">
                            查詢舊訂單
                        </a></li>
                        <li><a href="member_ordercheck.html" data-ch="訂單查詢" data-eng="ORDER" class="js-hoverchangetxt">
                            訂單查詢
                        </a></li>
                        <li>
                            <input type="text" name="" placeholder="">
                        </li>
                    </ul>
                    <div class="socialInfo">
                        <a href="#" class="fb"></a>
                        <a href="#" class="contact"></a>
                        <div class="contactContent">
                            <p>//CONTACT US//<br>
                            MON - FRI  AM 9:00 ~ PM 17:00<br>
                            <a>05-2255106</a></p>
                        </div>
                        <a href="#" class="instagram"></a>
                    </div>
                </nav>
        
                <!-- logo -->
                <h1><a href="default.html" id="logo">La Mocha</a></h1>
            
            </div>

            <!-- 主選單-->
            <nav class="mainNav"><ul class="clearfix">
                    <li>
                        <a href="#">
                        <span>NEW ARRIVAL</span><span class="hoverTxt">新品</span></a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="pdlist.html">NEW // 新品</a></li>
                                    <li><a href="pdlist.html">KOREA ONLINE // 韓國連線</a></li>
                                    <li><a href="pdlist.html">ALL ITEM // 全部商品</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>CLOTHING</span>
                            <span class="hoverTxt">衣著</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">TOP // 上衣</a></li>
                                    <li><a href="#">BOTTOM // 褲、裙</a></li>
                                    <li><a href="#">DRESS // 洋裝、連身褲裙</a></li>
                                    <li><a href="#">OUTER // 外套</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>ACC</span>
                            <span class="hoverTxt">飾品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">SHOES // 鞋、靴</a></li>
                                    <li><a href="#">BAG // 包</a></li>
                                    <li><a href="#">ETC. // 飾品、襪...其他</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>BEST</span>
                            <span class="hoverTxt">推薦商品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">BLOGGER LIST // 部落客清單</a></li>
                                    <li><a href="#">MODDEL LIST // MODEL清單</a></li>
                                </ul>
                            </div>
                        </div>
                    </li></ul>
            </nav>
        </header>
        <a href="#" id="toggleHeader"></a>
        <a href="buycar.html" id="fixedcart"></a>
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">MORE ON LAMOCHA</a>
                    <span>></span>
                    <a href="#" class="blueTxt">VIP/VVIP</a>
                </div>

                <h2 class="newsTitle">VIP + VVIP 優惠</h2>

                <div class="staticInner">
                    
                    <div class="descWrap">
                        <h3 class="headDotTxt">如何成為VIP</h3>
                        <div class="indentDiv">
                            <p>VIP會員：一年內「累積消費滿額8000元」即可成為VIP，資格為期一年。</p>
                            <p>VVIP會員：一年內「累積消費滿額15000元」即可成為VIP，資格為期一年。</p>
                        </div>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">VIP/VVIP優惠</h3>
                        <div class="indentDiv">
                            <table class="vipTable">
                                <tr>
                                    <th></th>
                                    <th>一般會員</th>
                                    <th>VIP</th>
                                    <th>VVIP</th>
                                </tr>
                                <tr>
                                    <th>折扣優惠</th>
                                    <td>定價享有85折優惠</td>
                                    <td>
                                        定價享有85折優惠<br>
                                        <span class="redTxt">再享95折優惠</span><br>
                                        （特價品除外）
                                    </td>
                                    <td>
                                        定價享有85折優惠<br>
                                        <span class="redTxt">再享93折優惠</span><br>
                                        （特價品除外）
                                    </td>
                                </tr>
                                <tr>
                                    <th>紅利金贈送</th>
                                    <td></td>
                                    <td>單筆消費金額滿3000<br>贈<span class="redTxt">30</span>紅利金<br>（特價品除外）</td>
                                    <td>單筆消費金額滿3000<br>贈<span class="redTxt">50</span>紅利金<br>（特價品除外）</td>
                                </tr>
                                <tr>
                                    <th>運費優惠</th>
                                    <td colspan="3">消費金額滿<span class="redTxt">2000</span>享免運優惠。貨到付款及海外買家不適用此優惠！</td>
                                </tr>
                            </table>
                            <p class="tableNotes">*不定期推出滿額禮優惠活動！</p>
                        </div>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">VIP續用</h3>
                        <div class="indentDiv">
                            <p>生等VIP/VVIP後，將享有一年的優惠折扣。半年內有消費記錄則優惠可續用半年，若半年內未達續用資格，則取消VIP/VVIP資格並降為一般會員。</p>
                        </div>
                    </div>

                    <div class="descWrap">
                        <h3 class="headDotTxt blue">注意事項</h3>
                        <div class="indentDiv">
                            <p>*符合VIP/VVIP會員資格，系統將會自動升等，升等後下筆訂單即可享有VIP/VVIP優惠折扣</p>
                            <p>*VIP/VVIP會員資格，僅限同一帳號申請使用，同買家多筆帳號無法合併累積、移轉使用。</p>
                            <p>*VIP/VVIP會員，如任意棄標取消交易、巨收包裹、多次辦理退貨/退款、未遵守賣場規則或情緒性言語往來之情形，LA MOCHA將保有取消VIP/VVIP會員資格及將該帳號停權之權力。</p>
                            <p>*VIP/VVIP會員資格之累計消費金額，將以“已完成交易流程（並無退貨）之訂單金額”累積計算，辦理退款金額...等無法列入累計範圍。</p>
                        </div>
                    </div>

                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	<footer>
    	    <div class="footerInfo clearfix">
    	        <div class="footerInfoInner">
    	            <div class="store">
    	                <p class="footerTitle">// STORE INFO //</p>
    	                <a href="#">門市資訊</a>
    	            </div>
    	            <div class="moreLamocha">
    	                <p class="footerTitle">// MORE ON LAMOCHA //</p>
    	                <ul>
    	                    <li><a href="member.html">會員中心</a></li>
    	                    <li><a href="vip.html">VIP/ VVIP</a></li>
    	                    <li><a href="newslist.html">最新消息</a></li>
    	                    <li><a href="abroadCustomer.html">海外買家</a></li>
    	                </ul>
    	            </div>
    	            <div class="getHelp">
    	                <p class="footerTitle">// GET HELP //</p>
    	                <ul>
    	                    <li><a href="#">購物說明</a></li>
    	                    <li><a href="payway.html">付費方式</a></li>
    	                    <li><a href="deliverway.html">配送方式</a></li>
    	                    <li><a href="#">售後服務</a></li>
    	                </ul>
    	            </div>
    	        </div>
    	    </div>
    	    <div class="copyright">
    	        <span>COPYRIGHT &copy; 2016 MOCHA. ALL RIGHTS RESERVED</span>
    	    </div>
    	    <div id="goTop">
    	        <a href="#">TOP</a>
    	    </div>
    	</footer>
    	<script src="js/vendor/jquery-1.11.2.min.js"></script>
    	<script src="js/vendor/jquery-ui.js"></script>
    	<script src="js/vendor/slick.min.js"></script>
    	<script src="js/vendor/jquery.selectBoxIt.min.js"></script>
    	<script src="js/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="js/main.js"></script>
    </body>
</html>
